
Dashboard - Feature #37860

mgr/dashboard: Hide empty fields in KV-table

01/10/2019 12:27 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v14.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID: 25894

Description

Extend key value table to support an option to hide empty fields.

Related issues:

Related to Dashboard - Bug #37859: mgr/dashboard: Render all objects in KV-table Resolved

History

#1 - 01/10/2019 02:26 PM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 25894

#2 - 01/10/2019 02:27 PM - Stephan Müller

- Related to Bug #37859: mgr/dashboard: Render all objects in KV-table added

#3 - 02/04/2019 11:24 AM - Stephan Müller

- Status changed from Fix Under Review to Resolved

#4 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
